[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Any chance for Digikam 1.5

Am Freitag 12 November 2010 schrieb Ferdinand Thommes:
> 2010/11/12 Martin Steigerwald <Martin@lichtvoll.de>
> > Hi!
> just for testing: there are packages on
> http://xraynaudphotos.free.fr/debian.php
> they work fine with kde 4.5.1, but not with kde and a fully
> upgraded sid, where kipi-plugins have dependency issues
> (libkdcraw8, libkdecore5 and libkexiv2-8)

Thanks a lot. These worked out of the box on my mixed 
squeeze/sid/experimental/experimental-snapshots setup.

Martin 'Helios' Steigerwald - http://www.Lichtvoll.de
GPG: 03B0 0D6C 0040 0710 4AFA  B82F 991B EAAC A599 84C7

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: